<?php  session_start(); error_reporting(0); 
//if session
if(isset($_SESSION['j_admin'])){ }else{ }
require_once("../j_conn/url.php");
require_once("../j_conn/dbc.php");
require_once("../j_incs/functions.php");
if(isset($_POST['re_username'])){ }else{ }
$re_username = RMC($_POST['re_username']); 
//get the username
//user profile
$sql25="SELECT * from j_users WHERE 
j_username='".$re_username."' AND j_blocked < 1 AND j_deleted < 1
|| j_email='".$re_username."' AND j_blocked < 1 AND j_deleted < 1
|| j_phone='".$re_username."' AND j_blocked < 1 AND j_deleted < 1
"; //  
$result25 = runSQL($sql25);
$data25 = mysqli_fetch_array($result25);
$re_username = $data25['j_username'];
$re_passport = $data25['j_passport'];
$re_email = $data25['j_email'];
$re_phone = $data25['j_phone'];
$re_firstname = $data25['j_firstname'];
$re_lastname = $data25['j_lastname'];
$re_wallet = $data25['j_wallet'];
$re_wallet_usd = $data25['j_wallet_usd'];
$re_wallet_btc = $data25['j_wallet_btc'];
$re_wallet_eth = $data25['j_wallet_eth'];
$re_wallet_ltc = $data25['j_wallet_ltc'];
$re_name = "$re_firstname $re_lastname"; $re_name = trim($re_name);
//
if(!empty($re_username)){
?>
<script>
	$('#re_name').html('<?php echo "$re_name"; ?>');
	$('[name=wallet_type]').append('<option value="<?php echo $currency_in_use; ?>"><?php echo amount_w_c($re_wallet,$currency_in_use); ?></option>');
</script>
<?php } ?>
